body {
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	background-color:#666;
		font-family: 'Arial', sans-serif;
	font-size: 14px;
	
	
}

.wrapper {
	margin: auto;
	height: auto;
	width: 1024px;
}
.wrapper .top {
	float: left;
	height: 90px;
	width: 1024px;
}
.wrapper .top .logo {
	float: left;
	height: auto;
	width: 300px;
	margin-top: 10px;
	margin-left: 10px;
}
.wrapper .top .menu {
	float: right;
	height: 35px;
	width: auto;
	margin-top: 35px;
}
.wrapper .header {
	float: left;
	height: 380px;
	width: 1024px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.wrapper .content {
	float: left;
	height: auto;
	width: 1024px;
	background-color: #033;
	color: #FFF;
}
.wrapper .sub_content {
	float: left;
	height: auto;
	width: 1024px;
	color: #FFF;
	border-bottom:#FFF 2px solid;
}
.wrapper .sub_content .who_we_are {
	float: left;
	height: auto;
	width: 320px;
}
.wrapper .sub_content .why_us {
	float: left;
	height: auto;
	width: 320px;
	margin-left: 30px;
}
.wrapper .footer {
	text-align: center;
	color: #FFF;
	margin-top: 15px;
}

.wrapper .sub_content .what_we_do {
	float: right;
	height: auto;
	width: 320px;
}




.wrapper .content .left_col {
	float: left;
	height: auto;
	width: 590px;
	text-align: justify;
	padding-left: 10px;
}
.wrapper .content .right_col {
	float: right;
	height: auto;
	width: 400px;
}
.menu ul{
	height:35px;
	list-style:none;
	margin: 0;
	padding: 0;
	}
	.menu li{
	float:left;
		}
	.menu li a{
	font-family: Verdana;
	color: #2D8B23;
	text-decoration: none;
	padding: 9px 30px 6px;
	display: block;
	font-weight: lighter;
	line-height: 37px;
	margin: 0px;
	padding: 0px 15px;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
		}
		.menu li a:hover, .menu ul li:hover a{
	color: #FFFFFF;
	text-decoration: none;
	height: 32px;
			}
	.menu li ul{
	background:#f7991d;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 3px 0px 3px;
	text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#1E374A url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	
